Page MenuHomePhabricator

MediaWiki Security release 1.25.3
Closed, ResolvedPublic

Event Timeline

csteipp created this task.Aug 5 2015, 5:15 PM
csteipp raised the priority of this task from to Needs Triage.
csteipp updated the task description. (Show Details)
csteipp added a project: Security.
csteipp changed the visibility from "Public (No Login Required)" to "Custom Policy".
csteipp changed the edit policy from "All Users" to "Custom Policy".
csteipp changed Security from None to Software security bug.
csteipp added a subscriber: csteipp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 5:15 PM
csteipp added a subtask: Restricted Task.Aug 5 2015, 5:16 PM
csteipp triaged this task as Normal priority.Aug 12 2015, 8:34 PM
Legoktm renamed this task from Mediawiki Security release 1.25.3 to MediaWiki Security release 1.25.3.Sep 10 2015, 4:29 PM
dpatrick changed the status of subtask Restricted Task from Stalled to Open.Oct 13 2015, 9:53 PM
csteipp removed subtasks: Restricted Task, Restricted Task, Restricted Task.Oct 16 2015, 4:47 PM
demon closed this task as Resolved.Oct 16 2015, 10:36 PM
demon changed the visibility from "Custom Policy" to "Public (No Login Required)".
demon changed the edit policy from "Custom Policy" to "All Users".
demon changed Security from Software security bug to None.